Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.envers.entities.mapper.relation.lazy.initializor
Interface Initializor<T>

All Known Implementing Classes:
  AbstractCollectionInitializor, ArrayCollectionInitializor, BasicCollectionInitializor, ListCollectionInitializor, MapCollectionInitializor, SortedMapCollectionInitializor, SortedSetCollectionInitializor

    public interface Initializor<T>

Author:
  Adam Warski (adam at warski dot org)

Method Summary
`T` | `initialize()`

Method Detail

### initialize

    T initialize()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.